.nav,
.navbar {
  background-color: var(--secondary);
  z-index: 9;
}



/* LOGO */

.navbar-brand {
    color: #fff;
    width: 100%;
    max-width: 280px;
    float: left;
    padding: 0px;
    transition: all 0.3s ease-in-out;
    z-index: 9;
    margin-top: -40px;
}

.navbar-brand img {
 width: 100%;
    height: 100%;
}
.brand-container {
	text-align: center;
  padding: 0px 0px;
}


/*** Padding ***/
.paddingheader {
    padding: 1em;
}
@media (min-width: 789px) {
    .paddingheader {
        padding: 1em;
    }
}
@media screen and (max-width: 992px) {
 
 .navbar-brand {
    max-width: 270px;
 }
 
}
@media screen and (max-width: 992px) {

.navbar-brand {
    padding-bottom: 15px;
    padding: 10px;
    margin: 0px;
}

.navbar-brand {
    max-width: 90%;
    margin-left: 20px;
    padding-left: 40px;
}


}
